Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77486 - Focus not switched to find popup
Summary: Focus not switched to find popup
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: metacity
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-07 20:57 UTC by Scott Otterson
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-22 17:16:20 UTC


Attachments (Terms of Use)

Description Scott Otterson 2002-11-07 20:57:03 UTC
In evolution, if I type ctl-s, the find window popups up.  But the keyboard
focus does not switch to the find popup but instead stays is the message header
list.  In RH7.2, the focus switched to the find menu and this is probably the
desired behavior.

Possibly, this is a metacity bug but I don't know enough about it to say...

Comment 1 Jeremy Katz 2002-11-22 17:16:12 UTC
I get the same thing in other apps with popups, so I'm not convinced this is the
wrong behavior

Comment 2 Havoc Pennington 2002-11-22 17:38:20 UTC
It's http://bugzilla.gnome.org/show_bug.cgi?id=89981

closing on Red Hat level, we'll get any upstream changes


Note You need to log in before you can comment on or make changes to this bug.